/* Each Action Code has at least one default and preferably mutliple conjugations.

The different tenses are for:
	- trigger action:											Present		R
		When "My Lamp" "Turns On" (menu choice)

	- action to perform:										Infinitive	I
		Tell Device "My Lamp" to "Turn On"	(menu choices)

	- action in progress:										Gerund		G
		Turning on the lamp. (Activity window)

	- log observed action in past tense:						Past		A
			The lamp turned on.
			La lámpara encendida.

	- log action controller did to it:							Object		O
			[ I ] Turned on the lamp.
			Encendí la lámpara.

	Each key has
		"key" + 4 char action code + tense (R, I, A or O) + Singularity (S or P) + gender (M, F or N)
*/

/* kTurnOn */
"keyOn  Default" = "Encender";
"keyOn  ISM" = "Encender";
"keyOn  GSM" = "Encendiendo";
"keyOn  GPM" = "Encendiendo";
"keyOn  ASM" = "Encendido";
"keyOn  APM" = "Encendidos";
"keyOn  ASO" = "Encendí";
"keyOn  RSM" = "se enciende";
"keyOn  RPM" = "se encienden";
"keyOn  OPM" = "Encendí";	/*	[ I ] turned on the … */
"keyOn  OSM" = "Encendí";

/* kTurnOff */
"keyOff Default" = "Apagar";
"keyOff ISM" = "Apagar";
"keyOff GSM" = "Apagando";
"keyOff GPM" = "Apagando";
"keyOff ASM" = "Apagado";
"keyOff APM" = "Apagados";
"keyOff ASO" = "Apagué";
"keyOff RSM" = "se apaga";
"keyOff RPM" = "se apagan";
"keyOff OPM" = "Apagué";
"keyOff OSM" = "Apagué";

/* kDim */
"keyDim Default" = "Atenuar";
"keyDim ISM" = "Atenuar";
"keyDim GSM" = "Atenuando";
"keyDim GPM" = "Atenuando";
"keyDim ASM" = "Atenuado";
"keyDim APM" = "Atenuados";
"keyDim RPM" = "se atenúan";
"keyDim OPM" = "Atenué";
"keyDim OSM" = "Atenué";

/* kBrighten */
"keyBritDefault" = "Aumentar la intensidad";
"keyBritGSM" = "Aumentando la intensidad";
"keyBritGPM" = "Aumentando la intensidad";
"keyBritASM" = "Intensidad aumentada";
"keyBritAPM" = "Intensidad aumentada";
"keyBritRPM" = "se aumenta la intensidad";
"keyBritOPM" = "Aumenté la intensidad";
"keyBritOSM" = "Aumenté la intensidad";

/* kDimTo */
"keyDmToDefault" = "Atenuar a";
"keyDmToGSM" = "Atenuando a";
"keyDmToGPM" = "Atenuando a";
"keyDmToASM" = "Atenuado a";
"keyDmToAPM" = "Atenuados a";
"keyDmToRPM" = "se atenúan a";
"keyDmToOPM" = "Atenué a";
"keyDmToOSM" = "Atenué a";

/* kBrightenTo */
"keyBrToDefault" = "Aumentar la intensidad a";
"keyBrToGSM" = "Aumentando la intensidad a";
"keyBrToGPM" = "Aumentando la intensidad a";
"keyBrToASM" = "Intensidad aumentada a";
"keyBrToAPM" = "Intensidad aumentada";
"keyBrToRPM" = "se aumenta la intensidad";
"keyBrToOPM" = "Aumenté la intensidad a";
"keyBrToOSM" = "Aumenté la intensidad a";

/* kExtendedCommand */
"keyExCmDefault" = "Orden extendida";
"keyExCmRSM" = "Orden extendida";
"keyExCmISM" = "Orden extendida";
"keyExCmISF" = "Orden extendida";
"keyExCmIPF" = "Orden extendida";
"keyExCmIPM" = "Orden extendida";



/* All *	*/
"keyAOffDefault" = "Apagar";	/* All Units Off */
"keyAOffIPM" = "Apagar";
"keyAOffAPM" = "Apagados";
"keyAll+Default" = "Encender";	/* All Lights On */
"keyAll+IPM" = "Encender";
"keyAll+APM" = "Encendidos";
"keyAll-Default" = "Apagar";	/* All Lights Off */
"keyAll-IPM" = "Apagar";
"keyAll-APM" = "Apagados";


/* kStatusOn */
"keySta+Default" = "está encendido";
"keySta+ASM" = "está encendido";
"keySta+APM" = "están encendidos";
"keySta+RSM" = "está encendido";
"keySta+RPM" = "estaban encendidos";

/* kStatusOff */
"keySta-Default" = "está apagado";
"keySta-ASM" = "está apagado";
"keySta-APM" = "están apagados";
"keySta-RSM" = "está apagado";
"keySta-RPM" = "estaban apagados";

/* kCurrentStatus */
"keyStatDefault" = "Estado notificado: ";
"keyStatASM" = "Estado notificado: ";
"keyStatAPM" = "Estado notificado: ";
"keyStatRSM" = "Estado notificado: ";
"keyStatRPM" = "Estado notificado: ";

/* kStatusRequest We may overhear another controller requesting status. */
"keySta?Default" = "Se recibió un pedido de notificación del estado";
"keySta?ASM" = "Se recibió un pedido de notificación del estado";
"keySta?APM" = "Se recibió un pedido de notificación del estado";


"keyWaitDefault" = "Esperar";
"keyWaitISM" = "Esperar";
"keyWaitGSM" = "Esperando";
"keyWaitGPM" = "Esperando";



/* Special trigger actions */
"keyStrtRSM" = "Thinking Home arranca";
"keyStrtASM" = "Thinking Home%@ arrancó";

"keyQuitRSM" = "Thinking Home se cierra";
"keyQuitASM" = "Thinking Home se cerró";

"keyWakeRSM" = "La Mac se despierta";
"keyWakeASM" = "La Mac se despertó";

"keySlepRSM" = "La Mac está a punto de reposar";
"keySlepASM" = "A punto de reposar";

"keyLgInRSM" = "El usuario entra en el sistema";
"keyLgInASM" = "El usuario entró en el sistema";

"keyLgOtRSM" = "El usuario sale del sistema";
"keyLgOtASM" = "El usuario salió del sistema";

"keyUsr-RSM" = "El usuario se va";
"keyUsr-ASM" = "El usuario se fue";

"keyUsr+RPM" = "El usuario vuelve";
"keyUsr+APM" = "El usuario volvió";

"keyBub-RPM" = "Falla de la bombilla";
"keyLod-RPM" = "Carga desconectada";
"keyLod-APM" = "Se desconectó la carga";

"keyBub+RPM" = "La bombilla está instalada";
"keyBub+APM" = "Se instaló la bombilla";
"keyLod+RPM" = "Carga conectada";
"keyLod+APM" = "Se conectó la carga";

"keyDownRPM" = "La Mac se apaga";
"keyDownAPM" = "Apagando";
/* keyPoweringOff */

"keyPwr-RPM" = "Se cortó la corriente";
"keyPwr+RPM" = "Se restableció la corriente";

"keyAdd?RPM" = "Se ve una dirección desconocida";
"keyNet-RPM" = "Se perdió la conexión con la red";
"keyNet+RPM" = "Se restableció la red";
"keyRol-RPM" = "El dispositivo deja de responder";
"keyRol+RPM" = "El dispositivo comienza a responder";


/* Articles */
"keyDefaultArticle" = "the";
"keySNArticle" = "the";
"keySMArticle" = "el";	/* el  for testing */
"keyPMArticle" = "los";	/* los for testing */
"keySFArticle" = "la";	/* la  for testing */
"keyPFArticle" = "las";	/* las for testing */

/* Prepositions */
"keyBy" = "por";		/* por for testing */
"keyTo" = "a";		/* a   for testing */
"keyPercent" = "%";
"keyDegreesF" = "°F";
"keyDegreesC" = "°C";


/* conjunction */
"keyAnd" = "y"; /* testing */

/* Common suffixes for plural device names. Up to 50 */
"keyCommonPluralSuffix1" = "luces";
"keyCommonPluralSuffix2" = "lámparas";
"keyCommonPluralSuffix3" = "velas";
"keyCommonPluralSuffix4" = "bombillas";




/* This one is checked upon launch, to ensure it is not empty. Preceding typos in this file can render subsequent strings empty. */
"keyLastConjugationsString" = "último";
